CVE-2016-5200

2017-01-19T05:59:00
ID CVE-2016-5200
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:30:00

Description

V8 in Google Chrome prior to 54.0.2840.98 for Mac, and 54.0.2840.99 for Windows, and 54.0.2840.100 for Linux, and 55.0.2883.84 for Android incorrectly applied type rules, which allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.